Daemon Power

The NetBSD Packages Collection: security/gnupg-pkcs11-scd

Brief description of the package:
OpenSC smart card support for GnuPG

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://gnupg-pkcs11.sourceforge.net/.

Please note that this package has a modified-bsd license.

The package is located in the "security/gnupg-pkcs11-scd" directory. The current source version of the package is "gnupg-pkcs11-scd-0.7.0nb9". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for security/gnupg-pkcs11-scd :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: pkcs11-helper>=1.06 cwrappers>=20150314 libgpg-error>=0.6 libassuan>=2.4.2 libgpg-error>=1.17 libgpg-error>=1.10nb1 libgcrypt>=1.2.0 libgpg-error>=1.13 pkcs11-helper>=1.10nb7 libgcrypt>=1.6.0 .

This package requires the following package(s) to run: pkcs11-helper>=1.06 libgpg-error>=0.6 libassuan>=2.4.2 libgpg-error>=1.17 libgpg-error>=1.10nb1 libgcrypt>=1.2.0 libgpg-error>=1.13 pkcs11-helper>=1.10nb7 libgcrypt>=1.6.0 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:gnupg-pkcs11-scd-0.7.0nb8.tgz(NetBSD 7.0)
alpha:gnupg-pkcs11-scd-0.7.0nb7.tgz(NetBSD 7.0)
arm:gnupg-pkcs11-scd-0.7.0nb6.tgz(NetBSD 6.1_STABLE)
earm:gnupg-pkcs11-scd-0.7.0nb7.tgz(NetBSD 7.0)
earm:gnupg-pkcs11-scd-0.7.0nb7.tgz(NetBSD 7.0)
earmv6hf:gnupg-pkcs11-scd-0.7.0nb7.tgz(NetBSD 7.0)
earmv7hf:gnupg-pkcs11-scd-0.7.0nb7.tgz(NetBSD 7.0)
earmv7hf:gnupg-pkcs11-scd-0.7.0nb7.tgz(NetBSD 7.0)
i386:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 6.0)
i386:gnupg-pkcs11-scd-0.7.0nb8.tgz(NetBSD 6.0)
i386:gnupg-pkcs11-scd-0.7.0nb8.tgz(NetBSD 6.0)
i386:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 6.0)
i386:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 6.0)
i386:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 6.1)
i386:gnupg-pkcs11-scd-0.7.0nb8.tgz(NetBSD 6.1)
i386:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 6.1)
i386:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 6.1)
i386:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 7.0)
i386:gnupg-pkcs11-scd-0.7.0nb8.tgz(NetBSD 7.0.0_PATCH)
i386:gnupg-pkcs11-scd-0.7.0nb8.tgz(NetBSD 7.0)
i386:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 7.0)
i386:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 7.0)
powerpc:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 6.0)
powerpc:gnupg-pkcs11-scd-0.7.0nb8.tgz(NetBSD 6.0)
powerpc:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 6.1)
powerpc:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 6.1)
powerpc:gnupg-pkcs11-scd-0.7.0nb7.tgz(NetBSD 7.0)
powerpc:gnupg-pkcs11-scd-0.7.0nb7.tgz(NetBSD 7.0)
sparc64:gnupg-pkcs11-scd-0.7.0nb6.tgz(NetBSD 6.1_STABLE)
sparc64:gnupg-pkcs11-scd-0.7.0nb6.tgz(NetBSD 7.0)
sparc64:gnupg-pkcs11-scd-0.7.0nb6.tgz(NetBSD 7.0)
sparc64:gnupg-pkcs11-scd-0.7.0nb6.tgz(NetBSD 7.0)
sparc64:gnupg-pkcs11-scd-0.7.0nb6.tgz(NetBSD 7.0)
sparc:gnupg-pkcs11-scd-0.7.0nb6.tgz(NetBSD 5.1)
sparc:gnupg-pkcs11-scd-0.7.0nb6.tgz(NetBSD 5.1)
x86_64:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 6.0)
x86_64:gnupg-pkcs11-scd-0.7.0nb8.tgz(NetBSD 6.0)
x86_64:gnupg-pkcs11-scd-0.7.0nb8.tgz(NetBSD 6.0)
x86_64:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 6.0)
x86_64:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 6.0)
x86_64:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 6.1)
x86_64:gnupg-pkcs11-scd-0.7.0nb8.tgz(NetBSD 6.1)
x86_64:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 6.1)
x86_64:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 6.1)
x86_64:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 7.0)
x86_64:gnupg-pkcs11-scd-0.7.0nb8.tgz(NetBSD 7.0.0_PATCH)
x86_64:gnupg-pkcs11-scd-0.7.0nb8.tgz(NetBSD 7.0)
x86_64:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 7.0)
x86_64:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 7.0)
x86_64:gnupg-pkcs11-scd-0.7.0nb9.tgz(NetBSD 7.0.1_PATCH)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]